package com.thinkunion.park.service.common.enums.parking;

/**
 * @author 陈晖
 * @version 1.0
 * @date 2021/9/15 17:37
 */
public enum WeiXinMessageEnum {

    PARKING_EXIT("您的车已驶出停车场");

    private String content;

    WeiXinMessageEnum(String content) {
        this.content = content;
    }

    public String getContent() {
        return content;
    }
}
